import { PropsWithChildren } from 'react';
import StyledButton from './Button.styled';
import { ButtonProps } from './types';

const Button = ({ children, ...props }: PropsWithChildren<ButtonProps>) => {
    return (
        <StyledButton {...props} disableRipple>
            {children}
        </StyledButton>
    );
};

export default Button;
