import { ComponentMeta, ComponentStory } from '@storybook/react';
import NsBgCard from '../NsBgCard';

export default {
    component: NsBgCard,
    title: 'Components/Card/NsBgCard',
    argTypes: {},
    decorators: [(story) => <div style={{ textAlign: 'center', marginTop: '20px' }}>{story()}</div>],
} as ComponentMeta<typeof NsBgCard>;

const Template: ComponentStory<typeof NsBgCard> = (args: any) => <NsBgCard {...args} />;

export const Default = Template.bind({});
Default.args = {
    title: 'ageLOC LumiSpa',
    backgroundImageUrl: 'https://media.nuskin.com/m/3604b5202b0b64c6/webimage-brand-lumispa-optweb.png',
    // brandImageUrl:
    // 'https://media.nuskin.com/m/2571a0407433a6e8/webimage-brand-lumispa.png',
};
