import { ComponentMeta, ComponentStory } from '@storybook/react';
import NsCarousal from '../NsCarousal';
import { brandEntries } from '../../card/stories/data';
import { RenderBrand } from '../RenderBrand';
import settings from '../slickSetting';

export default {
    title: 'Components/NsCarousal/Brand',
    component: NsCarousal,
    argTypes: {},
} as ComponentMeta<typeof NsCarousal>;

const Template: ComponentStory<typeof NsCarousal> = (args: any) => <NsCarousal {...args} />;

export const Default = Template.bind({});
Default.args = {
    entries: brandEntries,
    renderEntry: RenderBrand,
    allEntryLink: '',
    settings: settings,
};
