/**
 * @author [Vijayaprathap Kumar] (vpkumar@nuskin.com)
 * NsLink.spec.tsx
 * @description In this example, we're using Jest to write a test case for our NsLink component.
 */

import React from 'react';

import { render } from '../../../test-utils/index';
import NsLink from './';

// Test suite for NsLink
describe('Link', () => {
    // Test cases go here
    test('renders default link', () => {
        const { getByText } = render(<NsLink href="https://example.com">Example</NsLink>);
        const linkElement = getByText('Example');
        expect(linkElement.tagName).toBe('A');
    });
});
