/**
 * @author [Vijayaprathap Kumar] (vpkumar@nuskin.com)
 * @name types.tsx
 * @description Exports types for components - NsLink 
 */
import { AdditionalProps } from '../common.types';

/** Props Types for NsLink Component */
export type NsLinkProps = AdditionalProps & {
    href: string;
    // Used to enable the underline when hover the element
    underlineOnHover?: boolean;
    disabled?: boolean;
    target?: string;
    isSsr?: boolean;
};
