import { ButtonProps as MUIButtonProps } from '@mui/material';

export type ButtonProps = Pick<
  MUIButtonProps,
  | 'size'
  | 'variant'
  | 'disabled'
  | 'fullWidth'
  | 'color'
  | 'type'
  | 'onBlur'
  | 'onClick'
  | 'onChange'
  | 'onFocus'
  | 'aria-label'
  | 'className'
> & {
  iconOnly?: boolean;
};
