import React from 'react';
import { ComponentStory, ComponentMeta } from '@storybook/react';

import NsFlag from './NsFlag';

export default {
    title: 'Components',
    component: NsFlag,
    decorators: [(story) => <div style={{ textAlign: 'center', marginTop: '20px' }}>{story()}</div>],
    argTypes: {
        color: { name: 'Color Variants' },
    },
    args: {
        message: 'Nuskin',
        color: 'accentColorA',
    },
} as ComponentMeta<typeof NsFlag>;

export const Flags: ComponentStory<typeof NsFlag> = (args) => <NsFlag {...args} />;
