import { ReactNode } from 'react';
import { PaletteColorNames } from '@nuskin/foundation-theme/src/themes/types';
import { Variants } from '../typography/types';
import { AdditionalProps, ContentStackLiveTags } from '../common.types';

export type NavTabs = {
    tabName: string;
    tabContnet?: ReactNode;
    activeColor: PaletteColorNames;
    color?: PaletteColorNames;
    textVariant: Variants;
    liveTag?: ContentStackLiveTags;
};

export type NSNavTabComponentProps = {
    tabs: NavTabs[];
    className?: string;
    tabTitleClassName?: string;
    showDrawer?: boolean;
} & AdditionalProps;
